/*
 Theme Name:   Twenty Twenty-Three Child
 Description:  Twenty Twenty-Three Child Theme
 Author:       Tazir
 Author URI:   https://www.tazir.info/
 Template:     twentytwentythree
 Version:      1.0.1
 License:      GNU General Public License v3 or later
 License URI:  http://www.gnu.org/licenses/gpl-3.0.html
 Tags:         Tags: one-column, custom-colors, custom-menu, custom-logo, editor-style, featured-images, full-site-editing, block-patterns, rtl-language-support, sticky-post, threaded-comments
 Text Domain:  twentytwentythreechild
*/
.my-rtl { direction: rtl; }

body.home .wp-block-query li.wp-block-post.type-post.has-post-thumbnail { position: relative;}
body.home h2.wp-block-post-title {
  position: absolute; bottom: 50px; text-align: center; background: rgba(255,255,255,0.7); font-size: 30px; width: 100%; }
div.gallery { width: 100%; margin: 0 !important; max-width: 100%;}
figure.gallery-item img { max-width: 100%; height: auto;}